@charset "utf-8";
body {
	background-color: #edebe3;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding-top: 0px;
}
a img {
	border-style:none;
}
.image {
	background-image: url(top%20images/Yasim.JPG);
	background-repeat: no-repeat;
	padding-top: 0.4px;
}
a img {
	text-decoration: none;
}

.table01 {
	font-size: 16px;
	color: #1e0b00;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold;
}
.eventnews {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #002f4c;
}
.eventdate {
	font-size: 14px;
	font-weight: bold;
	color: #002f4c;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.eventtext {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #1e0b00;
}
.tab a:link {
	color: #1e0b00;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.tab a:visited { 
    color: #1e0b00;
}
.tab a:hover { 
    color: #95682b;
}
.books {
	font-size: 12px;
	color: #1e0b00;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


.eventdetail {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
}
.title {
	font-size: 24px;
	font-weight: 900;
	color: #002f4c;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
	text-indent: 0;
	margin-left: 10px;
}
.Entitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #002f4c;
	margin-left: 10px;
	letter-spacing: 0.02em;
}
.pre {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	color: #1e0b00;
	text-align: right;
	margin-right: 20px;
	text-decoration: none;
}
.table {
	color: #333;
}
.done {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #900;
}
.eng a {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #1e0b00;
	text-decoration: none;
	margin-bottom: 10px;
}
